मुख्य सामग्री पर जाएँ
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100EUS स्विच
SKU: GS310TP-100EUS

NETGEAR GS310TP-100EUS स्विच — स्विच. मेमोरी (रैम): 128 MB. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

मेमोरी (रैम)
128 MB
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

NETGEAR GS310TP-100EUS स्विच

मेमोरी (रैम)
128 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

128 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
ट्री प्रोटोकॉल अवधि
हाँ
DHCP सुविधाएँ
एक्सेस कंट्रोल लिस्ट Acl Ipv4 एंट्रीज़
100
ईथरनेट एन्क्लोजर पर कुल शक्ति
55 W
ईथरनेट प्लस पर पावर Poe इनपुट की संख्या
8
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
संचार एलईडी संकेतक
हाँ
पावर कनेक्शन
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
MTBF सीमा
1081119 घंटे
चक्र संरक्षण
हाँ
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, EAP, HTTPS, SSL/TLS
पासवर्ड संरक्षण
हाँ
परिचालन वोल्टेज
54 V
अधिकतम बिजली की खपत
चालू तापमान सीमा
0 - 40 °C
आउटपुट करंट
1,25 A
पता तालिका आकार
वजन
गहराई
चौड़ाई
जंबो फ्रेम सपोर्ट
हाँ
शेल्फ़ स्थापना
नहीं
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
आंतरिक प्रोसेसर
हाँ
प्रोसेसर आवृत्ति
500 MHz
रैम क्षमता
कैश आकार
512 KB
फ्लैश मेमोरी
मेमोरी प्रकार
DDR-SDRAM
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
प्रकाशन प्रवाह नियंत्रण
हाँ
संगत सिस्टम एचएस कोड
85176990
फ़िल्टर किए गए मल्टी-शिपमेंट समूहों की संख्या
256
VLAN की संख्या
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
20 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
पंखों की संख्या
0 fan(lar)
ब्रांड
NETGEAR
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
GS310TP
GTIN EAN UPC
0606449135510,
श्रेणी
नेटवर्क स्विच
ब्रांड
NETGEAR
उत्पाद का नाम
GS310TP
उत्पाद श्रृंखला
बेचे गए बाजार
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, HR, WW, GR, LU, FI, CZ, NO, BG, AS, SK, EE
प्रणाली में जोड़ने की तारीख
2018-11-27
उत्पादन तिथि
उत्पाद कोड
GS310TP-100EUS
DoS हमला रोकथाम
हाँ
गति सीमा
हाँ
पहचान सत्यापन प्रकार
HWTACACS+, IEEE 802.1x
MIB समर्थन
RFC1213, RFC1643, RFC1493
मल्टीकास्ट समर्थन
हाँ
स्वचालित बातचीत
हाँ
वर्चुअल LAN सुविधाएँ
Voice VLAN
सिस्टम इवेंट लॉग
हाँ
VLAN समर्थन
हाँ
अधिकृत
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100EUS स्विच